.footer-box {
  position: absolute;
  bottom: -2;
  width: 100%;
  overflow: hidden;
  background-color: #26272B;
  height: 10rem;
  color: white;
  align-items: center;
  z-index: 3;
}

.footer-links {
  text-align: end;

  @media (max-width: 48em) {
    text-align: center;
  }

  @media (max-width: 36em) {
    font-size: 1.2rem;
  }
}

.footer-link-item {
  &:link, &:visited {
    text-decoration: none;
    color: white;
    transition: all .2s;
    display: inline-block;

    &:hover {
      transform: scale(1.3);
    }
  }
}

.footer-link-span {
  padding: 2rem;

  &:last-child {
    margin-right: 2rem;
  }
}
